Subject: Re: [PATCH Resend2] Remove 'SBC8240 Wind River' Device Driver Code

From: David Woodhouse <[email-masked]>
Date: Fri, 10 Jul 2009 09:53:27 +0100

On Fri, 2009-07-10 at 14:17 +0530, Subrata Modak wrote:
> Is it possible to get this patch through and before 2.6.31 stable is
> released ?

Hm, I was ignoring this until I was sure all the last-minute fixes for
2.6.31 were out of the way; I was planning to submit it for 2.6.32.

Do we really need to submit it for 2.6.31? It's not a regression, is it?
It's been like this for _ages_.

-- 
David Woodhouse                            Open Source Technology Centre
[email-masked]                              Intel Corporation